SOUND_DEAD=data\sounds\dead.ogg
SOUND_DEAD_DOUBLE=data\sounds\dead.ogg
TEXTURE=data\graphics\muchacho.png
TEXTURE_MULTI_COLOR=data\graphics\muchacho_Multi_color.png
TEXTURE_PARTICLE=data\graphics\particles.png
TEXTURE_TRACE=data\graphics\mu_trace.png
TEXTURE_BLOT=data\graphics\mu_blot.png
MAXSPEED=150